html 						{ width:100%; }
#site 						{ width:100%; }

img 						{ max-width: 100%; }

#accessBarMain				{ width:auto; }
#footer						{ width:auto; padding:10px; }
#footerMain					{ width:100%; }

#bannerTop					{ display:none; }
#banner		 				{ background:url(../../assets/images/mobilebanner.jpg) no-repeat center 0px; }


.columnOne					{ clear:both; width:100%; padding:0; margin:0; }

.columnTwo					{ clear:both; width:100%; padding:0; margin:0; }
.columnTwoLeft				{ clear:both; width:100%; padding:0; margin:0; }
.columnTwoRight				{ clear:both; width:100%; padding:0; margin:0; }

.columnThree				{ clear:both; width:100%; padding:0; margin:0; }
.columnThreeLeft			{ clear:both; width:100%; padding:0; margin:0; }
.columnThreeMiddle			{ clear:both; width:100%; padding:0; margin:0; }
.columnThreeRight			{ clear:both; width:100%; padding:0; margin:0; }
.columnDoubleHolder			{ clear:both; width:100%; padding:0; margin:0; }
.columnThreeDoubleLeft		{ clear:both; width:100%; padding:0; margin:0; }
.columnThreeDoubleRight		{ clear:both; width:100%; padding:0; margin:0; }

/*---- menu ----*/
.menu						{ background:0 !important; clear:both; font-weight:bold; }
.menu ul					{ background:0 !important; clear:both; margin:0; padding:0; top:0 !important; visibility:visible; width:100%; }
.menu li					{ clear:both; margin:0 !important; padding:0 !important; width:100% !important; }
.menu ul a:visited,
.menu ul a:active,
.menu ul a:visited:hover,
.menu ul a:hover,
.menu ul a					{ background:#705021 !important; border:0 !important; border-top:1px solid #5B411B !important; clear:both; line-height:36px !important; padding:0 !important; margin:0 !important; text-align:center !important; width:100% !important; }

.menu ul ul a:visited,
.menu ul ul a:active,
.menu ul ul a 				{ background:#9E712F !important; font-weight:bold; }
.menu ul ul a:visited:hover,
.menu ul ul a:hover			{ background:#9E712F !important; }

.menu ul ul					{ clear:both; position:relative; visibility:visible; width:100%; }